Subject: Re: LSM Joining Case Test - Sunaina Mohanta
From: Sunaina Mohanta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Oct 2020 09:53:00 -0400

LSM Joining Case
Test

Name

Sunaina
Mohanta

E-mail

[email-masked]

Phone Number

(+91) 9676649213

Which blurb would you select?

Blurb 1

Please advise why you would select this
blurb and if you would add any information tothe blurb selected. If you would
amend the blurb, please write the additionalsentences.

I like that
part of the blurb. Because it's explain all the part of problem which is started
. And I will able to understand that where the problem exactly started and it
was a normal call. And I like the way how she answer the call and give the
solution.

What according to you is the difference between
good and great customer service. (Explain in 4 - 6 sentences)

The good and great customer service is that we need to clear
all the doubts and needs and wants of the customer . And we need to give them
the solution so that can be satisfied with our services. And it is our primary
job that customer should get full satisfied with our services.

You can edit this submission and view all your submissions
easily.